_id: h0g0oAk2tYb1nrIL
_key: '!items!h0g0oAk2tYb1nrIL'
img: systems/pf1/icons/skills/light_05.jpg
name: Spirit Touch (CLE)
system:
  abilityType: su
  actions:
    - _id: gdzm05de67dsypbs
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: personal
      target:
        value: held weapon
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>At 6th level, as a swift action, you can give your natural weapons or
      any weapons you wield the ghost touch weapon special ability. You can use
      this power a number of rounds per day equal to your cleric level. These
      rounds need not be consecutive.</p>

      <p>This power replaces the Death's Embrace power of the Death Domain or
      the Ward Against Death power of the Repose Domain.</p>
  subType: classFeat
  tag: classFeat_spiritTouch
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

